Bug 740204 (CVE-2011-2429) - CVE-2011-2429 acroread, flash-plugin: security control bypass information disclosure fixed in APSB11-26
Summary: CVE-2011-2429 acroread, flash-plugin: security control bypass information dis...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2011-2429
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20110921,repor...
Depends On: 737587 737588 737589 740208 740210
Blocks: 740205 751852
TreeView+ depends on / blocked
 
Reported: 2011-09-21 09:46 UTC by Huzaifa S. Sidhpurwala
Modified: 2019-06-08 18:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-14 14:25:41 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1333 normal SHIPPED_LIVE Critical: flash-plugin security update 2011-09-22 16:54:13 UTC
Red Hat Product Errata RHSA-2011:1434 normal SHIPPED_LIVE Critical: acroread security update 2011-11-08 16:13:47 UTC

Comment 2 Vincent Danen 2011-09-21 20:53:15 UTC
APSB11-26 [1] resolves the following flaw:

This update resolves a Flash Player security  control bypass which could allow information disclosure.  (CVE-2011-2429).

[1] http://www.adobe.com/support/security/bulletins/apsb11-26.html

Comment 3 errata-xmlrpc 2011-09-22 16:54:24 UTC
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:1333 https://rhn.redhat.com/errata/RHSA-2011-1333.html

Comment 4 errata-xmlrpc 2011-11-08 11:14:18 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2011:1434 https://rhn.redhat.com/errata/RHSA-2011-1434.html


Note You need to log in before you can comment on or make changes to this bug.